@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 400;
  src: url("/themes/custom/hoya/assets/font/NotoSansJP-Regular.woff") format("woff");
}
@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 700;
  src: url("/themes/custom/hoya/assets/font/NotoSansJP-Bold.woff") format("woff");
}

#main-contents .anchor-wrap {
  gap: 32px;
}
@media (max-width: 767px) {
  #main-contents .anchor-wrap{
    gap: 16px;
  }
}

.search-type-wrap {
  background: #D9F1FF;
  padding: 40px 48px;
  margin: 56px auto 0;
}
.search-type-wrap .ttl {
  color: #015CAE;
  font-size: 1.5rem;
  line-height: 1.3;
  margin-bottom: 32px;
  text-align: center;
}
.search-type-wrap .link-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  max-width: 944px;
  gap: 24px 32px;
  margin-left: auto;
  margin-right: auto;
}
.search-type-wrap .link-list .item {
  width: calc((100% - 32px) / 2);
}
@media (max-width: 767px) {
  .search-type-wrap {
    border-radius: 0;
    padding: 32px 24px;
    margin: 56px 0 40px;
  }
  .search-type-wrap .ttl {
    font-size: 1.25rem;
    margin-bottom: 24px;
  }
  .search-type-wrap .link-list {
    gap: 16px;
  }
  .search-type-wrap .link-list .item {
    width: calc((100% - 16px) / 2);
  }
}

#search-maker {
  margin-top: 80px;
}
#search-maker .maker-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 24px 32px;
}
#search-maker .maker-list .item {
  width: calc((100% - 32px) / 2);
}
#search-maker .maker-list .item .c-button {
  background: #fff;
  overflow: hidden;
  padding: 0;
}
#search-maker .maker-list .item .c-button img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 208px;
  height: 62px;
}
@media (max-width: 767px) {
  #search-maker {
    margin-top: 56px;
    padding: 0 24px;
  }
  #search-maker .maker-list {
    gap: 16px;
  }
  #search-maker .maker-list .item {
    width: calc((100% - 16px) / 2);
  }
  #search-maker .maker-list .item .c-button {
    padding: 0 8px;
  }
  #search-maker .maker-list .item .c-button img {
    -o-object-fit: cover;
       object-fit: cover;
    height: 62px;
    width: 100%;
    max-width: 208px;
  }
}

#search-scene {
  margin-top: 80px;
}
#search-scene .scene-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 24px 32px;
}
#search-scene .scene-list .item {
  width: calc((100% - 32px) / 2);
}
#search-scene .scene-list .item .btn {
  border-radius: 8px;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-shadow: 0 2px 8px 0 rgba(0, 122, 201, 0.8);
          box-shadow: 0 2px 8px 0 rgba(0, 122, 201, 0.8);
  background-color: #fff;
}
#search-scene .scene-list .item .btn img {
  max-width: 126px;
}
#search-scene .scene-list .item .btn .txt {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  display: block;
  padding: 0 24px;
  text-align: center;
  color: #015CAE;
  font-weight: 700;
}
@media (max-width: 767px) {
  #search-scene {
    margin-top: 56px;
    padding-left: 24px;
    padding-right: 24px;
  }
  #search-scene .scene-list {
    gap: 16px;
  }
  #search-scene .scene-list .item {
    width: calc((100% - 16px) / 2);
  }
  #search-scene .scene-list .item .btn {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #search-scene .scene-list .item .btn img {
    width: 100%;
    max-width: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  #search-scene .scene-list .item .btn .txt {
    padding: 16px 0;
    font-size: 0.875rem;
  }
}

.btm-bnr-wrap {
  margin-top: 64px;
}
.btm-bnr-wrap a {
  display: block;
  max-width: 700px;
  margin: auto;
}
.btm-bnr-wrap a img {
  width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .btm-bnr-wrap {
    margin: 32px 16px 0;
  }
}